--- a/test/api/cpp/CMakeLists.txt
+++ b/test/api/cpp/CMakeLists.txt
@@ -54,8 +54,6 @@ cvc5_add_api_test(issue4889)
 cvc5_add_api_test(issue6111)
 cvc5_add_api_test(proj-issue306)
 cvc5_add_api_test(proj-issue334)
-cvc5_add_api_test(proj-issue344)
-cvc5_add_api_test(proj-issue345)
 cvc5_add_api_test(proj-issue377)
 cvc5_add_api_test(proj-issue388)
 cvc5_add_api_test(proj-issue395)
